<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
  <head></head>
  <body>

	<div th:fragment="commmon" th:remove="tag">
		<script
			src="http://cdn.jsdelivr.net/webjars/jquery/2.1.4/jquery.min.js"
			th:src="@{/webjars/jquery/2.1.4/jquery.min.js}"></script>

		<script
			src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"
			th:src="@{/webjars/bootstrap/3.3.6/js/bootstrap.min.js}"></script>
			
			
				<script type="text/javascript" th:src="@{/js/upload.js}"></script>
						
	</div>

  </body>
</html>